// creator  : weidu.exe (version 23100)
// argument : _SHOP01.DLG
// game		 : .
// source	 : ./override/_SHOP01.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SHOP01~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85082 /* ~Show me a pretty bit of gold and you can have anything in the store.~ */
  IF ~~ THEN REPLY #85083 /* ~I've got the gold, but have you anything I need?~ */ DO ~StartStore("_STO1112",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #85084 /* ~Sorry, but I'm keeping my coins to myself today.~ */ EXIT
END
